<?xml version="1.0" encoding="shift-jis"?>
<exbulletml>

<!-- *** 双子切り替え時に呼ばれるアクション ****************************** -->
<!-- *** （プレイヤー速度の変更、演出など） ****************************** -->

<action label="option_top">
	<soundtrack><file type="ogg">switch</file></soundtrack>	
	<actionRef label="player_speed_setting_action"></actionRef>
</action>

</exbulletml>